/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */



body {
	margin: 0;
	background-color: #e6e7e9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.header-bar {
	background-color: #FFF;
}
header {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.header-phone-date {
	font-size: 12px;
	color: #000;
	text-align: right;
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.header-phone-date strong {
	font-size: 14px;
	color: #0d354d;
}
.bounding-box {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.primary-nav {
	background-color: #0d354d;
	height: 48px;
}
.primary-nav ul {
    margin:0;
    padding: 0 0 0 10px;
    list-style:none;
}
.primary-nav li {
  float: left;
  display: block;  
}
.primary-nav li a {
  display: block;
  text-decoration: none;
  color: #b9c1c8;
  line-height: 48px;
  padding: 0 13px;
 
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}
.primary-nav  a:hover {
  color: #FFF;
}
.primary-nav a.selected {
	  color: #FFF;
}
.hero-row {
  	position: relative;
}
.hero-slideshow { 
	width: 784px; 
	height: 353px; 
	position: relative; 
}
.hero-slideshow-nav { 
	z-index: 50; 
	position: absolute; 
	bottom: 17px; 
	left: 24px 
}
.hero-slideshow-nav a { 
	display: inline-block; 
	margin: 0 3px; 
	width: 12px; 
	height: 12px; 
	background: #FFF;
	opacity: 0.4;
	text-decoration: none;
}
.hero-slideshow-nav a.activeSlide { 
	background: #FFF;
}
.hero-slideshow-nav a:focus { 
	outline: none;
}
.hero-slideshow-nav a.activeLI { 
	background: #FFF;
	opacity: 0.9;
}

.hero-row .latest-news {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 196px;
	height: 353px;
	background-color: #edeef0;
	margin: 0 0 0 0;
}

#termsTextDiv {
	height:170px;
	overflow-y:scroll;
	background-color:#edeef0;
	padding: 5px;
}
#termsDiv {
	display: none;
}
.latest-news {
	float: left;
	width: 196px;
	background-color: #edeef0;
	margin: 44px 0 20px 15px;
}
.latest-news a {
	color: #5f6062;
}
.latest-news h1 {
	color: #FFF;
	background-color: #d69627;
	height: 28px;
	margin: 0px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 2px 0 0 15px;
	line-height: 30px;
}
.latest-news h2 {
	font-size: 13px;
	margin: 3px 0;
	line-height: 15px;
}
.latest-news-date {
	color: #d69627;
	text-transform: uppercase;
	display: block;
}
.latest-news-items {
	padding: 15px;
}
.content-row {
	background-color: #FFF;
	position: relative;
	height: 352px;
}
.quick-links {
	width: 209px;
}
.quick-links h1 {
	color: #FFF;
	background-color: #d69627;
	height: 50px;
	margin: 0px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 8px 0 0 20px;
	line-height: 58px;
}
.quick-links nav {
	font-size: 13px;
	margin: 10px 0 0 20px;
}
.quick-links ul {
    margin: 0;
    padding: 0;
    list-style:none;
}
.quick-links a {
  display: block;
  text-decoration: none;
  color: #414042;
  line-height: 29px;
  background-image: url(../images/Icon_Link-Arrow.png);
  background-position: center right;
  background-repeat: no-repeat;
  border-bottom: 1px solid #ebebeb;
}
.quick-links a:hover {
  text-decoration: none;
  color: #231f20;
  font-weight: bold;
}
.quick-links a.selected {
	text-decoration: none;
  color: #231f20;
  font-weight: bold;
}
.hp-shareholder-services {
	width: 222px;
	height: 313px;
	position: absolute;
	top: 0px;
	left: 209px;
	margin: 0 0 0 30px;
	color: #231f20;
	border-right: 1px solid #e6e7e8;
	border-bottom: 1px solid #e6e7e8;
}
.hp-shareholder-services a {
	color: #231f20;
}
.hp-shareholder-services h1 {
	color: #0d354d;
	height: 50px;
	margin: 0px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 8px 0 0 0;
	line-height: 58px;
}
.hp-shareholder-services p {
	margin-top: 0;
}
.asx-tile {
	background-image: url(../images/BG_ASX-Tile.png);
	background-repeat: no-repeat;
	width: 105px;
	height: 75px;
	padding: 10px 0 0 90px;
	margin: 10px 0 0 0;
	color: #6a757b;
}
.asx-tile h2 {
	font-size: 10px;
	text-transform: uppercase;
	color: #002754;
	font-weight: normal;
	margin: 0 0 5px 0;
}
.asx-tile .full-details-button {
	display: block;
	width: 85px;
	height: 19px;
	background-color: #adb5ba;
	color: #FFF;
	text-decoration: none;
	line-height: 19px;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	margin: 4px 0 0 0;
}
a.read-more-button {
	position: absolute;
	left: 0px;
	bottom: 0px;
	display: block;
	width: 80px;
	height: 30px;
	background-color: #e4e5e7;
	color: #104362;
	font-weight: bold;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
}
.hp-projects {
	width: 302px;
	height: 313px;
	position: absolute;
	top: 0px;
	left: 462px;
	padding: 0 0 0 20px;
	color: #231f20;
	border-bottom: 1px solid #e6e7e8;
	background-image: url(../images/BG-Tile_Projects.png);
	background-repeat: repeat-y;
}
.hp-projects h1 {
	color: #0d354d;
	height: 50px;
	margin: 0px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 8px 0 0 0;
	line-height: 58px;
}
.hp-projects p {
	margin-top: 0;
}
.hp-projects a.read-more-button {
	left: 20px;
}
.hp-projects-map {
	float: right;
	position: relative;
	top: -30px;
	right: 8px;
}
.hp-email-alerts {
	width: 166px;
	height: 313px;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 0 15px;
	color: #231f20;
	background-color: #d0d1d3;
}
.hp-email-alerts h1 {
	color: #0d354d;
	height: 50px;
	margin: 0px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 8px 0 0 0;
	line-height: 58px;
}
.hp-email-alerts input[type=text] {
	border: none;
	background-color: #FFF;
	width: 145px;
	height: 30px;
	line-height: 30px;
	margin: 3px 0;
	padding: 0 10px;
}
.hp-email-alerts .read-more-button {
	position: relative;
	width: 75px;
	height: 24px;
	line-height: 24px;
}

.content-box {
	background-color: #FFF;
	position: relative;
}
.in-this-section {
	width: 217px;
	float: left;
}
.in-this-section h1 {
	color: #FFF;
	background-color: #d69627;
	height: 36px;
	margin: 0px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 8px 0 0 20px;
	line-height: 44px;
}
.in-this-section nav {
	font-size: 13px;
	margin: 10px 0 0 20px;
}
.in-this-section ul {
    margin: 0;
    padding: 0;
    list-style:none;
}
.in-this-section a {
  display: block;
  text-decoration: none;
  color: #414042;
  line-height: 29px;
  background-image: url(../images/Icon_Link-Arrow.png);
  background-position: center right;
  background-repeat: no-repeat;
  border-bottom: 1px solid #ebebeb;
}
.in-this-section a:hover {
  text-decoration: none;
  color: #231f20;
  font-weight: bold;
}
.in-this-section a.selected {
	text-decoration: none;
  color: #231f20;
  font-weight: bold;
}
.content-column {
	float: left;
	padding: 44px 34px 30px 66px;
	width: 452px;
	font-size: 13px;
	color: #5f6062;
}
.content-column a {
	color: #5f6062;
}

.content-column hr {
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
/* Headings referenced in TinyMCE.css */
.content-column h1 {
	color: #0B354D;
	font-size: 18px;
	text-transform: uppercase;
}
.content-column h2 {
	color: #000;
	font-size: 15px;
	margin: 4px 0;
}
.content-column h3 {
	color: #000;
	font-size: 13px;
	margin: 4px 0;
}
.content-column h2 + p,
.content-column h3 + p {
	margin-top: 4px;
}
.content-column .first-para {
	font-size: 14px;
	font-weight: bold;
	color: #231f20;
}
.content-column .larger-text {
	font-size: 16px;
}
.content-column strong.larger-text {
	color: #000;
}
/* Headings referenced in TinyMCE.css */
.content-column ul {
	padding: 0 0 0 16px;
	list-style-type: square;
}
.content-column ul ul {
	margin-top:0;
}
.content-column table {
	width: 100%;
	margin-bottom: 20px;
}
.content-column tr {
	border-bottom: 1px solid #CCC;
}
.content-column th {
	background-color: #edeef0;
	color: #231f20;
	text-align: left;
	padding: 3px;
}
.content-column td {
	font-size: 12px;
	padding: 3px;
	
}

.content-footer {
	background-color: #f5f5f6;
	height: 170px;
	padding-left: 273px;
	clear: both;
}
.content-footer img {
	margin: 34px 11px;
}


ul.yearTabs {
	background-color: #edeef0;
	height: 25px;
	margin: 0 0 20px 0;
	padding:0;
    list-style:none;
}
.yearTabs li {
  float: left;
  display: block;
}
.yearTabs li a {
  display: block;
  text-decoration: none;
  color: #000;
  line-height: 25px;
  padding: 0 10px;
  font-size: 13px;
  margin:0px;
}
.yearTabs a:hover {
  	color: #FFF;
	background-color: #d69627;
}
.yearTabs a.selected {
	color: #FFF;
	background-color: #d69627;
}
#yContainer {
	
}
.news-year {
	width: 452px;
}
a.download-button {
	display: block;
	width: 89px;
	height: 24px;
	background-color: #0d354d;
	color: #FFF;
	text-decoration: none;
	line-height: 24px;
	text-align: center;
	margin: 5px 0 3px 0;
}



#contour .contourFieldSet {
	border-bottom: 1px solid #CCC;
	margin-bottom: 15px;
}
#contour .contourFieldSet legend {
	font-weight: bold;
	margin-bottom: 15px;
	color: #231f20;
}

#contour .pleaseenteryourpersonaldetails label.fieldLabel
{
	display: block;
	width: 140px;
	float: left;
	clear: left;
}
#contour .checkboxlist input, #contour .radiobuttonlist input, #contour .checkbox input
{
	margin: 0 10px 0 0;
}
#contour input.text, #contour input.title, #contour textarea, #contour select
{
	border: 1px solid #ccc;
}
#contour input.text:focus, #contour input.title:focus, #contour textarea:focus, #contour select:focus
{
	border: 1px solid #333;
}
#contour input.text
{
	width: 185px;
}
#contour .hiddenfield
{
    display:none;
}

#contour .contourButton
{	
	display: block;
	width: 75px;
	height: 23px;
	background-color: #104362;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	line-height: 23px;
	text-align: center;
	border: none;
	font-size: 12px;
}
#contour .contourErrorMessage
{
	padding: .8em;
	margin-bottom: .5em;
	border: 2px solid #FBC2C4;
}
#contour .contourErrorMessage, #contour .contourError
{
	background: #FBE3E4;
	color: #8a1f11;
}
#contour input.contourError, #contour textarea.contourError
{
	background: #FBE3E4;
	border-color: #FBC2C4;
}

#contour span.contourError
{
    color: #8a1f11 !important;
    background: transparent !important;
}


footer {
	padding: 7px 0 20px 15px;
	font-size: 11px;
}
footer a {
	color: #6d6e71;
	text-decoration: none;
}
footer a:hover {
	color: #6d6e71;
}
footer img {
	float: left;
	margin: 6px 3px 0 0;
}













/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    
	a[href]:after {
        content: " (" attr(href) ")";
    }
	
	.hp-content-box a[href]:after {
        content: "";
    }
	

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
	.primary-nav{
		display: none;
	}
	.content-column {
		float: none;
		width: 100%;
		padding:0;
	}
	.in-this-section {
		display: none;
	}
	.latest-news {
	display: none;
	}
	.hero-row .latest-news {
	display: block;
	}
	.content-footer {
	display: none;
	}
	.header-banner {
		display: none;
	}
}
























































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
